Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.sql
[Java] Interface InOutParameter

    groovy.sql.OutParameter
      groovy.sql.InParameter
          groovy.sql.InOutParameter

All Superinterfaces:
  OutParameter, InParameter

    public interface InOutParameter
    extends InParameter, OutParameter

Authors:
  rfuller A typed parameter passed to, and returned from a CallableStatement.

Method Summary

Methods inherited from interface OutParameter
getType

Methods inherited from interface InParameter
getType, getValue

Copyright © 2003-2010 The Codehaus. All rights reserved.